data:
  activityKind:
    description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші види перероблення та консервування фруктів і овочів
    id: '10.39'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '43000'
    streetAddress: Україна, 43000, Волинська обл., місто Луцьк, ВУЛИЦЯ ДУБНІВСЬКА,
      будинок 29
  founders:
  - address:
      countryName: Україна
      postalCode: '43025'
      streetAddress: Україна, 43025, Волинська обл., місто Луцьк, ВУЛИЦЯ БОГДАНА ХМЕЛЬНИЦЬКОГО,
        будинок 19
    capital: 259926.63
    code: '34745204'
    name: ЛУЦЬКА МІСЬКА РАДА
    role: 4
    role_text: засновник
  identification:
    id: 03565688
    legalName: ЛУЦЬКИЙ КОМБІНАТ ШКІЛЬНОГО І СТУДЕНТСЬКОГО ХАРЧУВАННЯ
    scheme: UA-EDR
  management: Засновник; Директор; Орган управління
  name: ЛУЦЬКИЙ КОМБІНАТ ШКІЛЬНОГО І СТУДЕНТСЬКОГО ХАРЧУВАННЯ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ccbd687e043745099fcb5b4a31757b27
  sourceDate: '2022-10-28T10:03:59+00:00'
  sourceRequests:
  - req-9301a1a9-65ad-48fc-afea-2aba80f19f31
  version: 2.0.0
